package gov.va.med.esr.service.external.person;

import java.util.Date;

import gov.va.med.esr.service.external.ExternalComponent;

/**
 * ES 4.0_CodeCR12863
 * 
 * @author DNS   ruizc
 *
 */
public class IvmLetterStatusInfo extends ExternalComponent {

	/**
	 * 
	 */
	private static final long serialVersionUID = 23957120561491696L;

	private String letterCommunicationStatus = null;
	private String communicationId = null;
	private Date recordModifiedDate = null;
	
	
	public String getLetterCommunicationStatus() {
		return letterCommunicationStatus;
	}
	public void setLetterCommunicationStatus(String letterCommunicationStatus) {
		this.letterCommunicationStatus = letterCommunicationStatus;
	}
	public String getCommunicationId() {
		return communicationId;
	}
	public void setCommunicationId(String communicationId) {
		this.communicationId = communicationId;
	}
	public Date getRecordModifiedDate() {
		return recordModifiedDate;
	}
	public void setRecordModifiedDate(Date recordModifiedDate) {
		this.recordModifiedDate = recordModifiedDate;
	}
	
}
